Index: /branches/2.4/language/ca_ES/help/cat_modify.html
===================================================================
--- /branches/2.4/language/ca_ES/help/cat_modify.html	(revision 18697)
+++ /branches/2.4/language/ca_ES/help/cat_modify.html	(revision 18698)
@@ -84,5 +84,5 @@
 Un cop establert (a la creaci&oacute; de l'&agrave;lbum), la representaci&oacute; nom&eacute;s canvia
  quan un administrador jo sol&middot;licita. Si la representaci&oacute; no &eacute;s apropiada,
- pots <strong>establir-se una nova representaci&oacute; de l'&agrave;lbum a l'atzar.<strong></p>
+ pots <strong>establir-se una nova representaci&oacute; de l'&agrave;lbum a l'atzar.</strong></p>
 
 <p>Si el <code>allow_random_representative</code>par&agrave;metre de configuraci&oacute; &eacute;s cert,
Index: /branches/2.4/language/da_DK/about.html
===================================================================
--- /branches/2.4/language/da_DK/about.html	(revision 18697)
+++ /branches/2.4/language/da_DK/about.html	(revision 18698)
@@ -8,4 +8,5 @@
 	<ul>
 		<li><a href="http://piwigo.org/forum/profile.php?id=16630">Egorip</a></li>
+		<li><a href="http://piwigo.org/forum/profile.php?id=17434">Kaare</a></li>
 		<li><a href="http://piwigo.org/forum/profile.php?id=4888">nile</a></li>
 		<li><a href="http://piwigo.org/forum/profile.php?id=14226">Rollike</a></li>
Index: /branches/2.4/language/da_DK/admin.lang.php
===================================================================
--- /branches/2.4/language/da_DK/admin.lang.php	(revision 18697)
+++ /branches/2.4/language/da_DK/admin.lang.php	(revision 18698)
@@ -49,5 +49,5 @@
 $lang['Actions'] = 'Handlinger';
 $lang['Activate'] = 'Aktiver';
-$lang['Add/delete a permalink'] = 'Tilføj/slette et permalink';
+$lang['Add/delete a permalink'] = 'Tilføj/slet et permalink';
 $lang['Add a tag'] = 'Tilføj et tag';
 $lang['Add a user'] = 'Tilføj en bruger';
@@ -90,5 +90,5 @@
 $lang['Groups'] = 'Grupper';
 $lang['Guests'] = 'Gæster';
-$lang['History'] = 'Historie';
+$lang['History'] = 'Historik';
 $lang['Informations'] = 'Information';
 $lang['Install'] = 'Installer';
@@ -121,8 +121,8 @@
 $lang['Path'] = 'Sti';
 $lang['Permalink'] = 'Permalink';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s har tidligere været benyttet af album %s. Slet det først fra permalinkets historie';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s har tidligere været benyttet af album %s. Slet det først fra permalinkets historik';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Permalinknavne skal bestå af a-z, A-Z, 0-9, "-", "_" eller "/". Det må ikke være numerisk eller begynde med et tal efterfulgt af "-"';
 $lang['Permalink %s is already used by album %s'] = 'Permalinket %s benyttes allerede af albummet %s';
-$lang['Permalink history'] = 'Permalinkets historie';
+$lang['Permalink history'] = 'Permalinkets historik';
 $lang['Permalinks'] = 'Permalinks';
 $lang['Permission denied'] = 'Adgang nægtet';
@@ -130,5 +130,5 @@
 $lang['Permission granted'] = 'Tilladelse tildelt';
 $lang['Photo informations updated'] = 'Billedoplysninger opdateret';
-$lang['Plugins'] = 'Plugin\'er';
+$lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Position';
 $lang['Preferences'] = 'Indstillinger';
@@ -189,8 +189,8 @@
 $lang['Virtual album deleted'] = 'Virtuelt album slettet';
 $lang['Access type'] = 'Adgangstype';
-$lang['Information data registered in database'] = 'Oplysningsdata er registreret i databasen';
+$lang['Information data registered in database'] = 'Oplysningerne er gemt i databasen';
 $lang['Default display'] = 'Standardvisning';
 $lang['The gallery URL is not valid.'] = 'Galleri-URL\'en er ikke gyldig.';
-$lang['Main'] = 'Hoved';
+$lang['Main'] = 'Primært';
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'Antallet af kommentarer på en side skal være mellem 5 og 50.';
 $lang['Configuration'] = 'Opsætning';
@@ -268,5 +268,5 @@
 $lang['Send mail as'] = 'Send mail som';
 $lang['Send mail to users']  =  'Send mail til brugere';
-$lang['Send']  =  'Send';
+$lang['Send'] = 'Gem';
 $lang['Options']  =  'Muligheder';
 $lang['Subscribed']  =  'Tilmeldt';
@@ -372,5 +372,5 @@
 $lang['only directories'] = 'kun mapper';
 $lang['synchronize files structure with database'] = 'Synkroniser filstruktur med databasen';
-$lang['synchronize files metadata with database photos informations'] = 'synkroniser fotografier i databasen med med filers metadata';
+$lang['synchronize files metadata with database photos informations'] = 'synkroniser fotografier i databasen med filers metadata';
 $lang['even already synchronized photos'] = 'allerede synkroniserede fotografier';
 $lang['Used metadata']  =  'Metadata anvendes';
@@ -472,8 +472,8 @@
 $lang['%d anomaly has been ignored.'] = '%d afvigelse er blevet ignoreret.';
 $lang['%d anomalies have been ignored.'] = ' %d afvigelser er blevet ignoreret.';
-$lang['Plugins which need upgrade'] = 'Plugin\'er der skal opgraderes';
+$lang['Plugins which need upgrade'] = 'Plugins der skal opgraderes';
 $lang['Plugin list'] = 'Pluginliste';
-$lang['Check for updates']  =  'Check for opdateringer';
-$lang['Other plugins'] = 'Andre plugins tilgængelige';
+$lang['Check for updates'] = 'Se efter opdateringer';
+$lang['Other plugins'] = 'Andre tilgængelige plugins';
 $lang['Last revisions'] = 'Seneste revideringer';
 $lang['Are you sure you want to delete this plugin?'] = 'Er du sikker på, at du vil slette denne plugin?';
@@ -517,5 +517,5 @@
 $lang['Modify information']  =  'Rediger oplysninger';
 $lang['nothing'] = 'intet';
-$lang['overrides existing values with empty ones'] = 'overtrumfer eksisterende værdier med tomme';
+$lang['overrides existing values with empty ones'] = 'erstatter eksisterende værdier med tomme';
 $lang['Manage photo ranks'] = 'Administrer fotografikarakterer';
 $lang['Edit ranks'] = 'Rediger karakterer';
@@ -562,5 +562,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Giv skriveadgang (chmod 777) til mappen \'%s\' i roden af din Piwigo-installation';
 $lang['existing album'] = 'eksisterende album';
-$lang['create a new album'] = 'opret et nyt album';
+$lang['create a new album'] = 'Opret et nyt album';
 $lang['Album name'] = 'Albumnavn ';
 $lang['Album "%s" has been added'] = 'Albummet \'%s\' er blevet tilføjet ';
@@ -575,7 +575,5 @@
 $lang['Settings']  =  'Indstillinger';
 $lang['Resize'] = 'Størrelsesændring';
-$lang['Maximum width']  =  'Maksimal bredde';
 $lang['pixels'] = 'pixels';
-$lang['Maximum height']  =  'Maksimal højde';
 $lang['Image Quality']  =  'Billedkvalitet ';
 $lang['Save Settings'] = 'Gem Indstillinger ';
@@ -740,5 +738,5 @@
 $lang['ERROR'] = 'FEJL';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'FEJL: DENNE PLUGIN MANGLER, MEN ER INSTALLERET! AFINSTILLER NU.';
-$lang['Extensions Update'] = 'Opdaterer udvidelser';
+$lang['Extensions Update'] = 'Opdater udvidelser';
 $lang['Follow Orientation'] = 'Følg retning';
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Følgende plugins er måske ikke kompatible med den nye version af Piwigo:';
@@ -761,5 +759,5 @@
 $lang['Photo name'] = 'Fotografinavn';
 $lang['Photos generation in progress...'] = 'Dannelse af fotografier er i gang ...';
-$lang['Piwigo Update'] = 'Piwigo Update';
+$lang['Piwigo Update'] = 'Opdater Piwigo';
 $lang['Reset ignored updates'] = 'Nulstil ignorerede opdateringer';
 $lang['Save Template Directory'] = 'Gem skabelonmappe';
@@ -854,5 +852,5 @@
 $lang['Piwigo for Android'] = 'Piwigo for Android';
 $lang['You can activate only one mobile theme.'] = 'Du kan kun aktivere et mobiltema';
-$lang['apply automatic sort order'] = 'aktiver automatisk sorteringsrækkefølge';
+$lang['apply automatic sort order'] = 'Aktiver automatisk sorteringsrækkefølge';
 $lang['cancel manual order'] = 'afbryd manuel rækkefølge';
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam er et avanceret fri software-program til organisering af digitale fotografier til Linux, Windows og Mac OS X.';
@@ -860,5 +858,5 @@
 $lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'App\'en <em>Piwigo for iOS</em> giver dig mulighed for at tilslutte en iPhone, iPad eller iPod Touch til dit Piwigo-galleri, oprette albummer og uploade flere fotografier på én gang.';
 $lang['Applications'] = 'Applikationer';
-$lang['Available on'] = 'Tilgængelig den';
+$lang['Available on'] = 'Tilgængelig på';
 $lang['Available versions for'] = 'Tilgængelige versioner for';
 $lang['Not cropped correctly?'] = 'Ikke beskåret korrekt?';
@@ -929,13 +927,4 @@
 $lang['Source tag'] = 'Kildetag';
 $lang['Tag "%s" is now a duplicate of "%s"'] = 'Tagget "%s" er nu en kopi af "%s"';
-$lang['Format'] = 'Format';
-$lang['Invalid dimension'] = 'Ugyldig dimension';
-$lang['Landscape'] = 'Landskab';
-$lang['Minimum height'] = 'Minimal højde';
-$lang['Minimum width'] = 'Minimal bredde';
-$lang['Panorama'] = 'Panorama';
-$lang['Portrait'] = 'Portræt';
-$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Den installerede version af %s [%s] er ikke kompatibel med den krævede version [%s]';
-$lang['Manage photos'] = 'Håndter fotografier';
-$lang['View in gallery'] = 'Se i galleri';
+
 ?>
Index: /branches/2.4/language/da_DK/common.lang.php
===================================================================
--- /branches/2.4/language/da_DK/common.lang.php	(revision 18697)
+++ /branches/2.4/language/da_DK/common.lang.php	(revision 18698)
@@ -23,5 +23,5 @@
 /*
 Language Name: Dansk [DK]
-Version: 2.4.0
+Version: 2.3.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=415
 Author: Piwigo team
@@ -62,5 +62,5 @@
 $lang['Confirm Password'] = 'Bekræft adgangskode';
 $lang['Connection settings'] = 'Loginindstillinger';
-$lang['Login'] = 'Log ind';
+$lang['Login'] = 'Log på';
 $lang['Contact webmaster'] = 'Kontakt webmaster';
 $lang['Create a new account'] = 'Opret en ny konto';
@@ -97,5 +97,5 @@
 $lang['Posted on'] = 'Tilføjet den';
 $lang['Profile'] = 'Profil';
-$lang['Quick connect'] = 'Hurtig logind';
+$lang['Quick connect'] = 'Log på hurtigt';
 $lang['RSS feed'] = 'RSS-feed';
 $lang['Register'] = 'Registrer';
@@ -186,5 +186,5 @@
 $lang['customize the appareance of the gallery'] = 'tilpas visningen af galleriet';
 $lang['search'] = 'søg';
-$lang['Home'] = 'Hjem';
+$lang['Home'] = 'Forside';
 $lang['Identification'] = 'Identifikation';
 $lang['in this album'] = 'i dette album';
@@ -196,5 +196,5 @@
 $lang['last %d days'] = 'seneste %d dage';
 $lang['Last'] = 'Seneste';
-$lang['Logout'] = 'Log ud';
+$lang['Logout'] = 'Log af';
 $lang['obligatory'] = 'obligatorisk';
 $lang['display a calendar by creation date'] = 'viser en kalender over oprettelsesdatoer';
@@ -241,5 +241,5 @@
 $lang['display most recent photos'] = 'vis de nyeste fotografier';
 $lang['Redirection...'] = 'Omdirigering ...';
-$lang['Please, enter a login'] = 'Indtast login';
+$lang['Please, enter a login'] = 'Skriv loginoplysninger';
 $lang['login mustn\'t end with a space character'] = 'login må ikke slutte med mellemrum';
 $lang['login mustn\'t start with a space character'] = 'login må ikke begynde med mellemrum';
@@ -270,5 +270,5 @@
 $lang['stop the slideshow'] = 'stop slideshow';
 $lang['Specials'] = 'Særligt';
-$lang['SQL queries in'] = 'SQL-forespørgsler i';
+$lang['SQL queries in'] = 'SQL-forespørgsler på';
 $lang['display only recently posted photos'] = 'vis kun nyligt tilføjede fotografier';
 $lang['return to the display of all photos'] = 'tilbage til alle fotoer';
@@ -401,5 +401,4 @@
 $lang['Numeric identifier, 9 &rarr; 1'] = 'Numerisk identifikation, 9 &rarr; 1'; 
 $lang['Manual sort order'] = 'Manuel sorteringsrækkefølge';
-
 $lang['%d rate'] = '%d bedømmelse';
 $lang['Bad request'] = 'Fejlagtig forespørgsel';
Index: /branches/2.4/language/ro_RO/admin.lang.php
===================================================================
--- /branches/2.4/language/ro_RO/admin.lang.php	(revision 18697)
+++ /branches/2.4/language/ro_RO/admin.lang.php	(revision 18698)
@@ -463,6 +463,6 @@
 $lang['Last import'] = 'Importul precedent';
 $lang['Last revisions'] = 'Revizuirea perecdentă';
-$lang['Maximum Height'] = 'Lungimea maximă';
-$lang['Maximum Width'] = 'Lățimea maximă';
+$lang['Maximum height'] = 'Lungimea maximă';
+$lang['Maximum width'] = 'Lățimea maximă';
 $lang['Multiple Size'] = 'Mărimi multiple';
 $lang['New Version'] = 'Versiune Nouă';
@@ -548,3 +548,28 @@
 $lang['List'] = 'Lista';
 $lang['Lock'] = 'Blocat';
+$lang['[NBM] Problems or questions'] = '[NBM] Probleme sau întrebări';
+$lang['any visitor can see this album'] = 'orice vizitator poate viziona acest album';
+$lang['create a new site'] = 'creează un site nou';
+$lang['jump to album'] = 'sari la album';
+$lang['jump to photo'] = 'sari la imagine';
+$lang['registered users'] = 'utilizatori înregistrați';
+$lang['remove author'] = 'șterge autor';
+$lang['remove tags'] = 'șterge taguri';
+$lang['remove this filter'] = 'șterge acest filtru';
+$lang['remove title'] = 'șterge titlu';
+$lang['selection'] = 'selecție';
+$lang['show details'] = 'arată detalii';
+$lang['simple visitors'] = 'vizitatori simpli';
+$lang['synchronize files structure with database'] = 'sincronizează structura fișierelor cu baza de date';
+$lang['test'] = 'test';
+$lang['the forum'] = 'forumul';
+$lang['total time'] = 'timp total';
+$lang['unknown'] = 'necunoscut';
+$lang['user "%s" added'] = 'utilizatorul "%s" a fost adăgat';
+$lang['user_status_admin'] = 'Administrator';
+$lang['user_status_guest'] = 'Oaspete';
+$lang['user_status_normal'] = 'Utilizator';
+$lang['user_status_webmaster'] = 'Webmaster';
+$lang['width must be a number superior to'] = 'lățimea trebuie să fie mai mare de';
+$lang['wrong filename'] = 'nume de fișier greșit';
 ?>
Index: /branches/2.4/language/ta_IN/common.lang.php
===================================================================
--- /branches/2.4/language/ta_IN/common.lang.php	(revision 18698)
+++ /branches/2.4/language/ta_IN/common.lang.php	(revision 18698)
@@ -0,0 +1,416 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: தமிழ் [IN]
+Version: 2.4.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=638
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = 'தமிழ்';
+$lang_info['country'] = 'இந்தியா';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'ta';
+$lang_info['zero_plural'] = true;
+
+
+$lang['%d album updated'] = '%d ஆல்பம் மேம்படுத்தப்பட்டது';
+$lang['%d albums updated'] = '%d ஆல்பங்கள் மேம்படுத்தப்பட்டது';
+$lang['%d comment to validate'] = '%d கருத்து பரிசீலிக்கப்படுகிறது';
+$lang['%d comment'] = '%d கருத்து';
+$lang['%d comments to validate'] = '%d கருத்து பரிசீலிக்கப்படுகிறது';
+$lang['%d comments'] = '%d கருத்து';
+$lang['%d hit'] = '%d ஹிட்';
+$lang['%d hits'] = '%d ஹிட்ஸ்';
+$lang['%d Kb'] = '%d கேபி';
+$lang['%d new comment'] = '%d புதிய கருத்து';
+$lang['%d new comments'] = '%d புதிய கருத்துக்கள்';
+$lang['%d new photo'] = '%d புதிய புகைப்படம்';
+$lang['%d new photos'] = '%d புதிய புகைப்படங்கள்';
+$lang['%d new user'] = '%d புதிய உறுப்பினர்';
+$lang['%d new users'] = '%d புதிய உறுப்பினர்கள்';
+$lang['%d photo is also linked to current tags'] = '%d புகைப்படங்களுக்கும் தற்போதைய குறிச்சொற்கள் இணைக்கப்பட்டது';
+$lang['%d photo'] = '%d புகைப்படம்';
+$lang['%d photos are also linked to current tags'] = '%d புகைப்படங்களுக்கும் தற்போதைய குறிச்சொற்கள் இணைக்கப்பட்டது';
+$lang['%d photos'] = '%d புகைப்படங்கள்';
+$lang['%d rates'] = '%d மதிப்பீடுகள்';
+$lang['(!) This comment requires validation'] = '(!)இந்தக் கருத்துக்கு பரிசீலனை தேவைப்படுகிறது';
+$lang['... or browse your empty gallery'] = '... அல்லது உங்களுடைய காலியான ஆல்பத்தில் உலவு';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... அல்லது தயவு செய்து இந்த செய்தியை செயலிழக்க செய்யவும், நான் என் வழியில் கண்டுகொள்கிறேன்';
+$lang['A comment on your site'] = 'உங்கள் தளத்திற்கு ஒரு கருத்து வந்துள்ளது';
+$lang['About Piwigo'] = 'Piwigo பற்றி';
+$lang['About'] = 'பற்றி';
+
+
+$lang['Search for Author'] = 'ஒரு பதிவருக்கான தேடல்';
+$lang['Search for all terms'] = 'அனைத்து ஒப்பந்தத்திலிருந்து தேடவும்';
+$lang['Search for any term'] = 'ஏதாவது ஒப்பந்தத்திலிருந்து தேடவும்';
+$lang['Search for words'] = 'வார்த்தைகள் தேடவும்';
+$lang['Search in albums'] = 'ஆல்பங்களில் தேடவும்';
+$lang['Search in sub-albums'] = 'துணை ஆல்பங்களில் தேடவும்';
+$lang['Search results'] = 'தேடல் முடிவுகள்';
+$lang['Search rules'] = 'கட்டளை விதி தேடல்';
+$lang['Search tags'] = 'குறிச்சொற்கள் தேடல்';
+$lang['Send my connection settings by email'] = 'மின்னஞ்சல் மூலம் என் இணைப்பு அமைப்புகள் அனுப்பு';
+$lang['Sent by'] = 'அனுப்பியர்';
+$lang['Show file metadata'] = 'மேல்நிலை தரவு கோப்பைக் காட்டு';
+$lang['Show latest comments first'] = 'முதலில் சமீபத்திய கருத்துக்கள் காட்டு';
+$lang['Show number of comments'] = 'கருத்துரைகள் எண்ணிக்கை காட்டு';
+$lang['Show number of hits'] = 'ஹிட் எண்ணிக்கைகள் காட்டு';
+$lang['Show oldest comments first'] = 'முதலில் பழய கருத்துக்கள் காட்டு';
+$lang['Since'] = 'தொடங்கி';
+$lang['Someone requested that the password be reset for the following user account:'] = 'யாரோ கடவுச்சொல்லை பின்வரும் பயனர் கணக்கை மீட்டமைக்க வேண்டும் என்று கேட்டுள்ளார்:';
+$lang['Sort by'] = 'வரிசைப்படுத்து';
+$lang['Sort order'] = 'வரிசை அமைப்பு';
+$lang['Recent albums'] = 'சமீபத்திய ஆல்பங்கள்';
+$lang['Recent period'] = 'சமீப காலம்';
+$lang['Recent period must be a positive integer value'] = 'சமீப காலத்தில் ஒரு நேர்மறையான முழு மதிப்பு இருக்க வேண்டும்';
+$lang['Recent photos'] = 'சமீபத்திய புகைப்படங்கள்';
+$lang['Redirection...'] = 'திருப்பிவிடுகிறது ...';
+$lang['Reduce diaporama speed'] = 'வில்லைக்காட்சி வேகத்தைக் குறைக்க';
+$lang['Register'] = 'பதிவுசெய்';
+$lang['Registration'] = 'பதிவு செய்தல்';
+$lang['Registration of %s'] = 'பதிவு செய்தது %s';
+$lang['Related tags'] = 'தொடர்புடைய குறிச்சொற்கள்';
+$lang['Repeat the slideshow'] = 'வில்லைக்காட்சி மீண்டும் இயக்கு';
+$lang['Requested album does not exist'] = 'கோரப்பட்ட ஆல்பம் இல்லை';
+$lang['Requested tag does not exist'] = 'கோரப்பட்ட குறிச்சொல் இல்லை';
+$lang['Reset'] = 'மீட்டமை';
+$lang['Reset to default values'] = 'இயல்பிருப்பு மதிப்புக்கு மீட்டமை';
+$lang['Retrieve password'] = 'கடவுச்சொல்லை மீட்டெடுக்க';
+$lang['Return to home page'] = 'முதல் பக்கத்திற்கு திரும்பு';
+$lang['SQL queries in'] = 'SQL வினவல்';
+$lang['Search'] = 'தேடு';
+$lang['Search by date'] = 'தேதி வாரியாக தேடு';
+$lang['Piwigo Help'] = 'Piwigo உதவி';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo ஒரு சரிசெய்யமுடியாத பிழை ஏற்பட்டுள்ளது';
+$lang['Play of slideshow'] = 'வில்லைக்காட்சி இயக்கு';
+$lang['Please enter your username or email address.'] = 'உங்கள் பயனர் பெயர் அல்லது மின்னஞ்சல் முகவரியை உள்ளிடவும்.';
+$lang['Please, enter a login'] = 'தயவுசெய்து, ஒரு உள்நுழைவு உள்ளிடுக';
+$lang['Post date'] = 'பதிந்த தேதி';
+$lang['Posted on'] = 'பதிவிட்டவர்';
+$lang['Powered by'] = 'உரிமையானவர்';
+$lang['Preferences'] = 'விருப்பங்கள்';
+$lang['Previous'] = 'முந்தைய';
+$lang['Profile'] = 'சுயவிவரம்';
+$lang['Quick connect'] = 'விரைவு இணைப்பு';
+$lang['Quick search'] = 'விரைவு தேடல்';
+$lang['RSS feed'] = 'RSS ஓடை';
+$lang['Random photos'] = 'வரிசையற்ற புகைப்படங்கள்';
+$lang['Rank'] = 'தரம்';
+$lang['Rate this photo'] = 'இந்த புகைப்படத்தை மதிப்பிடு';
+$lang['Rating score'] = 'மதிப்பு வரையீடு';
+$lang['Rating score, high &rarr; low'] = 'மதிப்பு வரையீடு, அதிகம் &rarr; குறைவு';
+$lang['Rating score, low &rarr; high'] = 'மதிப்பு வரையீடு, குறைவு &rarr; அதிகம்';
+$lang['Number of photos per page'] = 'ஒரு பக்கத்திற்கான புகைப்படங்களின் எண்ணிக்கை';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'எண் அடையாளங்காட்டி, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'எண் அடையாளங்காட்டி, 9 &rarr; 1';
+$lang['Original'] = 'அசல்';
+$lang['Original dimensions'] = 'அசல் பரிமாணங்கள்';
+$lang['Page generated in'] = 'உருவாக்கப்பட்ட பக்கத்தில்';
+$lang['Page not found'] = 'பக்கம் கிடைக்கப்பெறவில்லை';
+$lang['Password'] = 'கடவுச்சொல்';
+$lang['Password Reset'] = 'கடவுச்சொல்லை மீட்டமை';
+$lang['Password forgotten'] = 'கடவுச்சொல்லை மறந்துவிட்டேன்';
+$lang['Password reset is not allowed for this user'] = 'கடவுச்சொல் மீட்டமைக்க இந்த பயனருக்கு அனுமதி இல்லை';
+$lang['Password: %s'] = 'கடவுச்சொல்: %s';
+$lang['Pause of slideshow'] = 'வில்லைக்காட்சி இடை நிறுத்தம்';
+$lang['Permalink for album not found'] = 'ஆல்பத்திற்கு நிரந்தரத் தொடுப்பு காணவில்லை';
+$lang['Photo sizes'] = 'புகைப்படங்களின் அளவுகள்';
+$lang['Photo title, A &rarr; Z'] = 'புகைப்பட அளவு, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'புகைப்பட அளவு, Z &rarr; A';
+$lang['Photos only RSS feed'] = 'RSS ஓடை புகைப்படங்கள் மட்டும்';
+$lang['Photos posted within the last %d day.'] = 'புகைப்படங்கள் கடந்  %d நாளில் பதிவிடப்பட்டது';
+$lang['Photos posted within the last %d days.'] = 'புகைப்படங்கள் கடந்  %d நாட்களில் பதிவிடப்பட்டது';
+$lang['Keyword'] = 'திறவுச் சொல்';
+$lang['Kind of date'] = 'தேதி வகையான';
+$lang['Language'] = 'மொழி';
+$lang['Last'] = 'இறுதி';
+$lang['Links'] = 'இணைப்புகள்';
+$lang['Login'] = 'உள்நுழை';
+$lang['Logout'] = 'வெளியேறு';
+$lang['Manage this user comment: %s'] = 'இந்த பயனர் கருத்தை மேலாண்மை செய்: %s';
+$lang['Manual sort order'] = 'கைமுறை வரிசைப்படுத்து';
+$lang['Menu'] = 'பட்டியல்';
+$lang['Mobile'] = 'மொபைல்';
+$lang['Most visited'] = 'அதிகம் பார்வையிடப்பட்டது';
+$lang['N/A'] = 'N/A';
+$lang['New on %s'] = 'புதிய %s';
+$lang['New password'] = 'புதிய கடவுச்சொல்';
+$lang['Next'] = 'அடுத்து';
+$lang['No'] = 'இல்லை';
+$lang['Not repeat the slideshow'] = 'வில்லைக்காட்சியை திரும்பக் காட்ட வேண்டாம்.';
+$lang['Notification'] = 'அறிவிப்பு';
+$lang['Number of items'] = 'உருப்படிகளின் எண்ணிக்கை';
+$lang['First'] = 'முதல்';
+$lang['Forbidden'] = 'தடை செய்';
+$lang['Forgot your password?'] = 'உங்கள் கடவுச்சொல்லை மறந்துவிட்டீர்களா?';
+$lang['Go through the gallery as a visitor'] = 'காட்சியகத்தை ஒரு பார்வையாளர் போல் நடத்திச் செல்லவும் ';
+$lang['Hello'] = 'வணக்கம்';
+$lang['Hello %s,'] = 'வணக்கம் %s,';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'வணக்கம் %s, உங்கள் புகைப்படத் தொகுப்பு காலியாக உள்ளது!';
+$lang['Help'] = 'உதவி';
+$lang['Here are your connection settings'] = 'இங்கு உங்கள் இணைப்பு அமைப்பு உள்ளது';
+$lang['Home'] = 'இல்லம்';
+$lang['I want to add photos'] = 'நான் புகைப்படங்கள் சேர்க்க வேண்டும்';
+$lang['IP: %s'] = 'ஐபி: %s';
+$lang['IPTC Metadata'] = 'IPTC மேல்நிலை தரவு';
+$lang['Identification'] = 'அடையாளம்';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'இது தவறு என்றால், இந்த மின்னஞ்சல் புறக்கணிக்கவும், எதுவும் நடக்காது.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'நீங்கள் தவறுதலாக இந்த மின்னஞ்சல் வந்துள்ளது நினைத்தால், எங்களைத் தொடர்பு கொள்க %s';
+$lang['Interface theme'] = 'முகப்பு வார்ப்புரு';
+$lang['Invalid key'] = 'செல்லாத விசை';
+$lang['Invalid password!'] = 'கடவுச்சொல்லை தவறானது!';
+$lang['Invalid username or email'] = 'தவறான பயனர்பெயர் அல்லது மின்னஞ்சல்';
+$lang['Edit'] = 'திருத்து';
+$lang['Edit a comment'] = 'ஒரு கருத்தை திருத்து';
+$lang['Email address'] = 'மின்னஞ்சல் முகவரி';
+$lang['Email address is mandatory'] = 'மின்னஞ்சல் முகவரி அவசியமானதாகும்';
+$lang['Email address is missing. Please specify an email address.'] = 'மின்னஞ்சல் முகவரி இல்லை. ஒரு மின்னஞ்சல் முகவரியை குறிப்பிடவும்.';
+$lang['Email: %s'] = 'மின்னஞ்சல்: %s';
+$lang['Empty query. No criteria has been entered.'] = 'வெற்றுக் கேள்வி. எந்த வரன்முறையும் உள்ளிடப்படவில்லை.';
+$lang['End-Date'] = 'முடிவு தேதி';
+$lang['Enter your new password below.'] = 'கீழே உங்கள் புதிய கடவுச்சொல்லை உள்ளிடவும்.';
+$lang['Enter your personnal informations'] = 'உங்கள் தனிப்பட்ட தரவை உள்ளிடவும்';
+$lang['Error sending email'] = 'மின்னஞ்சல் அனுப்பும் பொழுது பிழை';
+$lang['Expand all albums'] = 'அனைத்து ஆல்பங்கள் விரிவாக்கு';
+$lang['Favorites'] = 'பிடித்தவை';
+$lang['File'] = 'கோப்பு';
+$lang['File name'] = 'கோப்பின் பெயர்';
+$lang['File name, A &rarr; Z'] = 'கோப்பின் பெயர்,  A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'கோப்பின் பெயர், Z &rarr; A';
+$lang['Filesize'] = 'கோப்பு அளவு';
+$lang['Filter'] = 'வடிகட்டி';
+$lang['Filter and display'] = 'வடிகட்டி மற்றும் காட்சி';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'குக்கீகள் உங்கள் உலாவியில் தடுக்கப்பட்டது அல்லது ஒத்துப்போகாது. நீங்கள் குக்கீகளை உள்நுழைய செயல்படுத்த வேண்டும்';
+$lang['Create a new account'] = 'ஒரு புதிய கணக்கை உருவாக்க';
+$lang['Created on'] = 'அன்று உருவாக்கப்பட்டது';
+$lang['Creation date'] = 'உருவாக்கிய தேதி';
+$lang['Current password is wrong'] = 'தற்போதைய கடவுச்சொல் தவறு';
+$lang['Customize'] = 'தனிப்பயனாக்கு';
+$lang['Date'] = 'தேதி';
+$lang['Date created, new &rarr; old'] = 'தேதி உருவாக்கப்பட்டது, புதிய &rarr; பழைய';
+$lang['Date created, old &rarr; new'] = 'தேதி உருவாக்கப்பட்டது, பழைய &rarr; புதிய';
+$lang['Date posted, new &rarr; old'] = 'பதிவிடப்பட்ட தேதி, புதிய &rarr; பழைய';
+$lang['Date posted, old &rarr; new'] = 'பதிவிடப்பட்ட தேதி, பழைய &rarr; புதிய ';
+$lang['Default'] = 'இயல்பிருப்பு';
+$lang['Delete'] = 'நீக்கு';
+$lang['Desktop'] = 'மேசைத்தளம்';
+$lang['Dimensions'] = 'பரிமானங்கள்';
+$lang['Display'] = 'காட்சி';
+$lang['Download'] = 'பதிவிறக்கம்';
+$lang['Download this file'] = 'இந்த கோப்பை பதிவிறக்கு';
+$lang['EXIF Metadata'] = 'EXIF மேல்நிலை தரவு';
+$lang['Each listed rule must be satisfied.'] = 'ஒவ்வொரு பட்டியலிடப்பட்ட அளவுகோல் திருப்தி';
+$lang['Bad request'] = 'தவறான கோரிக்கை';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'மோசமான நிலையில் பயனர் "விருந்தினர்", முன்னிருப்பு நிலை பயன்படுத்தப்படும். தயவு செய்து தளநிர்வாகிக்கு தெரியப்படுத்தவும்.';
+$lang['Best rated'] = 'சிறந்த மதிப்பிடப்பட்டது';
+$lang['Browser: %s'] = 'உலாவி: %s';
+$lang['Calendar'] = 'அட்டவணை';
+$lang['Change my password'] = 'என்னுடைய கடவுச்சொல்லை மாற்றுக';
+$lang['Check your email for the confirmation link'] = 'உறுதிப்படுத்தல் சுட்டிக்கு உங்கள் மின்னஞ்சலைப் பார்க்கவும்';
+$lang['Click here if your browser does not automatically forward you'] = 'உங்கள் உலாவி தானாக முன் அனுப்பவில்லை என்றால் இங்கு அழுத்தவும்
+';
+$lang['Click on the photo to see it in high definition'] = 'உயர் வரையறையாகப் பார்க்க படத்தின் மீது அழுத்தவும்';
+$lang['Close this window'] = 'இந்த சாளரத்தை மூடவும்';
+$lang['Comment'] = 'கருத்து';
+$lang['Comment by %s'] = 'கருத்திட்டவர் %s';
+$lang['Comment: %s'] = 'கருத்து: %s';
+$lang['Comments'] = 'கருத்துக்கள்';
+$lang['Complete RSS feed (photos, comments)'] = 'முழு செய்தியோடை (புகைப்படங்கள், கருத்துக்கள்)';
+$lang['Confirm Password'] = 'கடவுச்சொல் உறுதிப்படுத்து';
+$lang['Connected user: %s'] = 'இணைக்கப்பட்ட பயனர்: %s';
+$lang['Connection settings'] = 'இணைப்பு அமைப்புகள்';
+$lang['Contact'] = 'தொடர்புகொள்ள';
+$lang['Contact webmaster'] = 'தளநிர்வாகியை தொடர்புகொள்ள';
+$lang['%d rate'] = '%d மதிப்பீடு';
+$lang['2small'] = 'XXS - சிறிய';
+$lang['Accelerate diaporama speed'] = 'படவில்லைக்காட்சி வேகத்தை அதிகரிக்க';
+$lang['Add a comment'] = 'கருத்தைச் சேர்';
+$lang['Admin: %s'] = 'நிர்வாகி';
+$lang['Administration'] = 'நிர்வாகம்';
+$lang['Album'] = 'ஆல்பம்';
+$lang['Album results for'] = 'இந்த ஆல்பம் முடிவு';
+$lang['Album: %s'] = 'ஆல்பம்';
+$lang['Albums'] = 'ஆல்பங்கள்';
+$lang['All'] = 'அனைத்தும்';
+$lang['All tags'] = 'அனைத்து குறிச்சொற்கள்';
+$lang['An administrator must authorize your comment before it is visible.'] = 'உங்கள் பின்னூட்டம் தெரிவதற்கு தள நிர்வாகி உங்கள் கருத்தை அங்கீகரிக்க வேண்டும்.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system : மற்றொரு கருத்தை முன் தயவு செய்து சிறிது நேரம் காத்திருக்கவும்';
+$lang['Any tag'] = 'ஏதாவது குறிச்சொல்';
+$lang['Are you sure?'] = 'நீங்கள் உறுதியாக இருக்கிறீர்களா?';
+$lang['At least one listed rule must be satisfied.'] = 'குறைந்தது ஒரு பட்டியலிடப்பட்ட அடிப்படை திருப்தி.';
+$lang['Author'] = 'ஆசிரியர்';
+$lang['Author: %s'] = 'ஆசிரியர்r: %s';
+$lang['Auto login'] = 'தானாக உள்நுழை';
+$lang['Specials'] = 'சிறப்புகள்';
+$lang['Submit'] = 'பதிவிடு';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'வெற்றிகரமாக பதிவு செய்யப்பட்டது, விரைவில் நீங்கள் உங்கள் இணைப்பு அமைப்புகளை ஒரு மின்னஞ்சலில் பெறுவீர்கள். வருக!';
+$lang['Tag'] = 'குறிச்சொல்';
+$lang['Tag results for'] = 'குறிச்சொல் முடிவுகள்';
+$lang['Tags'] = 'குறிச்சொற்கள்';
+$lang['Thank you for registering at %s!'] = 'பதிவு செய்ததற்கு நன்றி %s!';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS ஓடை இந்த வலைத்தளத்தில் இருந்து புதிய நிகழ்வுகளை அறிவிப்பு வழங்குகிறது: புதிய புகைப்படங்கள், மேம்படுத்தப்பட்ட ஆல்பங்கள், புதிய கருத்துக்கள். ஒரு RSS ஓடை படிப்பான் பயன்படுத்த வேண்டும்.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'காட்சியகம் பராமரிப்பிற்காக பூட்டப்பட்டுள்ளது. தயவு செய்து பின்னர் திரும்பி வாருங்கள்.';
+$lang['The number of photos per page must be a not null scalar'] = 'பக்கத்திற்கான புகைப்படங்களின் எண்ணிக்கை சுழியமில்லாத முழு எண்ணாக இருக்க வேண்டும்';
+$lang['The passwords do not match'] = 'கடவுச்சொற்கள் பொருந்தவில்லை';
+$lang['This author modified following comment:'] = 'இந்த பதிவர் பின்வரும் கருத்தை மாற்றம் செய்துள்ளார்:';
+$lang['This author removed the comment with id %d'] = 'இந்த பதிவர் கருத்துடன் ஐடியையும் நீக்கியுள்ளார் %d';
+$lang['This login is already used by another user'] = 'இந்த உள்நுழைவு மற்றொரு பயனரால் ஏற்கனவே பயன்படுத்தப்படுகிறது';
+$lang['Thumbnails'] = 'சிறுபடவுருக்கள்';
+$lang['To reset your password, visit the following address:'] = 'உங்கள் கடவுச்சொல்லை மீட்டமைக்க, பின்வரும் முகவரியை பார்க்கவும்:';
+$lang['Unknown feed identifier'] = 'தெரியாத ஓடை அடையாளங்காட்டி';
+$lang['Unknown identifier'] = 'தெரியாத அடையாளங்காட்டி';
+$lang['Update your rating'] = 'உங்கள் மதிப்பீட்டை புதுப்பிக்கவும்';
+$lang['User "%s" has no email address, password reset is not possible'] = 'பயனர் "%s" என்ற மின்னஞ்சல் முகவரி இல்லை, கடவுச்சொல்லை மீட்டமை முடியாது';
+$lang['this email address is already in use'] = 'இந்த மின்னஞ்சல் முகவரி ஏற்கனவே பயன்பாட்டில் உள்ளது';
+$lang['this login is already used'] = 'இந்த உள்நுழைவு ஏற்கனவே பயன்படுத்தப்படுகிறது';
+$lang['thumb'] = 'வில்லைப்படம்';
+$lang['today'] = 'இன்று';
+$lang['useful when password forgotten'] = 'ஒருவேளை கடவுச்சொல்லை மறந்துவிட்டால் பயனுள்ளதாக இருக்கும்';
+$lang['wrong date'] = 'தவறான தேதி';
+$lang['xlarge'] = 'XL - மிகப் பெரியது';
+$lang['xsmall'] = 'XS - மிகப் சிறியது';
+$lang['xxlarge'] = 'XXL - பிரம்மாண்டமான';
+$lang['photos posted during the last %d days'] = 'கடந்த %d நாட்களில் இடப்பட்ட புகைப்படங்கள்';
+$lang['please enter your password again'] = 'மீண்டும் உங்கள் கடவுச்சொல்லை உள்ளிடவும்';
+$lang['posted after %s (%s)'] = 'பிறகு பதிவிடப்பட்டது %s (%s)';
+$lang['posted before %s (%s)'] = 'முன்னர் பதிவிடப்பட்டது %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'இடையே பதிவிடப்பட்டது %s (%s) மறும் %s (%s)';
+$lang['posted on %s'] = 'பதிவிடப்பட்டது %s';
+$lang['remove this tag from the list'] = 'பட்டியலில் இருந்து இந்த குறிச்சொல்லை நீக்க';
+$lang['representative'] = 'ஆல்பம் வில்லைப்படம்';
+$lang['return to normal view mode'] = 'சாதாரண காட்சி முறைக்குத் திரும்ப';
+$lang['return to the display of all photos'] = 'அனைத்து புகைப்படங்கள் காட்சிக்குத் திரும்ப';
+$lang['search'] = 'தேடுக';
+$lang['searched words : %s'] = 'தேடப்பட்ட சொற்கள் : %s';
+$lang['set as album representative'] = 'ஆல்பம் சிறுபடமாக இணைக்க';
+$lang['show tag cloud'] = 'குறிமேகச் சொற்களைக் காட்டு';
+$lang['slideshow'] = 'வில்லைக்காட்சி';
+$lang['small'] = 'S - சிறியது';
+$lang['square'] = 'சதுரம்';
+$lang['stop the slideshow'] = 'வில்லைக்காட்சியை நிறுத்து';
+$lang['the beginning'] = 'ஆரம்பத்தில்';
+$lang['the username must be given'] = 'பயனர் பெயர் தேவை';
+$lang['login mustn\'t start with a space character'] = 'உள்நுழைவு கண்டிப்பாக வெற்றிடத்துடன் துவங்கக் கூடாது';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'மின்னஞ்சல் முகவரி இதுபோன்று இருக்க வேண்டும் xxx@yyy.eee (example : jack@altern.org)';
+$lang['mandatory'] = 'கட்டளை';
+$lang['medium'] = 'M - நடுத்தர';
+$lang['month']['10'] = 'அக்டோபர்';
+$lang['month']['11'] = 'நவம்பர்';
+$lang['month']['12'] = 'டிசம்பர்';
+$lang['month']['1'] = 'ஜனவரி';
+$lang['month']['2'] = 'பிப்ரவரி';
+$lang['month']['3'] = 'மார்ச்';
+$lang['month']['4'] = 'ஏப்ரல்';
+$lang['month']['5'] = 'மே';
+$lang['month']['6'] = 'ஜூன்';
+$lang['month']['7'] = 'ஜுலை';
+$lang['month']['8'] = 'ஆகஸ்ட்';
+$lang['month']['9'] = 'செப்டம்பர்';
+$lang['no rate'] = 'மதிப்பீடு இல்லை';
+$lang['obligatory'] = 'கட்டளை';
+$lang['password updated'] = 'கடவுச்சொல் மேம்படுத்தப்பட்டது';
+$lang['photo'] = 'புகைப்படம்';
+$lang['display most visited photos'] = 'அதிகம் பார்வையிடப்பட்ட புகைப்படங்களைக் காட்சிப்படுத்து';
+$lang['display only recently posted photos'] = 'சமீபத்தில் பதிந்த புகைப்படங்களை மட்டும் காட்சிப்படுத்து';
+$lang['display photos linked to this tag'] = 'இந்த குறிச்சொல் இணைக்கப்பட்ட படங்களைக் காட்சிப்படுத்து';
+$lang['display recently updated albums'] = 'சமீபத்தில் புதுப்பிக்கப்பட்ட ஆல்பங்கள் காட்சிப்படுத்து';
+$lang['display this album'] = 'இந்த ஆல்பத்தைக் காட்சிப்படுத்து';
+$lang['display your favorites photos'] = 'உங்கள் அபிமான புகைப்படங்கள் காட்சிப்படுத்து';
+$lang['edit'] = 'திருத்து';
+$lang['excluded'] = 'விலக்கப்பட்டது';
+$lang['from %s to %s'] = 'இருந்து %s to %s';
+$lang['group by letters'] = 'எழுத்துக்கள் மூலம் குழு';
+$lang['guest'] = 'விருந்தினர்';
+$lang['html tags are not allowed in login'] = 'html குறிச்சொற்கள் உள்நுழைவுக்கு அனுமதி இல்லை';
+$lang['in %d sub-album'] = 'ல் %d துணை-ஆலப்ம்';
+$lang['in %d sub-albums'] = 'ல் %d துணை-ஆலப்ம்';
+$lang['in this album'] = 'இந்த ஆல்பத்தில்';
+$lang['included'] = 'உள்ளடக்கிய';
+$lang['large'] = 'L - பெரிது';
+$lang['last %d days'] = 'கடந்த %d நாட்கள்';
+$lang['letters'] = 'எழுத்துக்கள்';
+$lang['login mustn\'t end with a space character'] = 'உள்நுழைவு கண்டிப்பாக இறுதியில் வெற்றிடமாக முடியக்கூடாது';
+$lang['customize the appareance of the gallery'] = 'காட்சியகத் தோற்றத்தை தனிப்பயனாக்க';
+$lang['day']['0'] = 'ஞாயிறு';
+$lang['day']['1'] = 'திங்கள்';
+$lang['day']['2'] = 'செவ்வாய்';
+$lang['day']['3'] = 'புதன்';
+$lang['day']['4'] = 'வியாழன்';
+$lang['day']['5'] = 'வெள்ளி';
+$lang['day']['6'] = 'ஞாயிறு';
+$lang['delete all photos from your favorites'] = 'உங்கள் அபிமான அனைத்து புகைப்படங்களையும் நீக்க';
+$lang['delete this photo from your favorites'] = 'உங்கள் அபிமான அனைத்து புகைப்படங்களையும் நீக்க';
+$lang['descending'] = 'இறங்குமுகம்';
+$lang['display a calendar by creation date'] = 'உருவாக்கப்பட்ட தேதியாக நாட்காட்டியைக் காட்டு';
+$lang['display a calendar by posted date'] = 'பதிந்த தேதியாக நாட்காட்டியைக் காட்டு';
+$lang['display a set of random photos'] = 'சீரற்ற புகைப்படங்கள் ஒரு தொகுப்பாகக் காட்டு';
+$lang['display all photos in all sub-albums'] = 'அனைத்து துணை ஆல்பங்களின் அனைத்து புகைப்படங்களையும் காட்டு';
+$lang['display available tags'] = 'கிடைக்கக்கூடிய குறிச்சொற்களைக் காட்டு';
+$lang['display best rated photos'] = 'சிறந்த மதிப்பிடப்பட்ட புகைப்படங்களைக் காட்டு';
+$lang['display each day with photos, month per month'] = ' மாதத்திற்கு மாதம் ஒவ்வொரு நாளையும் படத்துடன் காட்டு';
+$lang['display last user comments'] = 'கடந்த பயனரின் கருத்துரைகளைக் காட்டு';
+$lang['display most recent photos'] = 'மிக சமீபத்திய புகைப்படங்களைக் காட்டு';
+$lang['Your Gallery Customization'] = 'உங்கள் காட்சியகம் தனிபயனாக்கத்திற்கு';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'உங்கள் கருத்து பதிவு செய்யப்படவில்லை ஏனெனில் சரிபார்த்தல் விதிகள் வெற்றி பெறவில்லை';
+$lang['Your comment has been registered'] = 'உங்கள் கருத்து பதிவுசெய்யப்பட்டது';
+$lang['Your favorites'] = 'உங்களுக்கு பிடித்தவை';
+$lang['Your password has been reset'] = 'உங்கள் கடவுச்சொல் மீட்டமைக்கப்பட்டது';
+$lang['Your username has been successfully changed to : %s'] = 'உங்கள் பயனர் பெயர் வெற்றிகரமாக மாற்றப்பட்டுள்ளது : %s';
+$lang['add this photo to your favorites'] = 'உங்களுக்குப் பிடித்ததாக இந்த புகைப்படத்தை சேர்க்க';
+$lang['all'] = 'அனைத்தும்';
+$lang['ascending'] = 'ஏறுமுகம்';
+$lang['author(s) : %s'] = 'பயனர்(கள்) : %s';
+$lang['available for administrators only'] = 'நிர்வாகிகளுக்கு மட்டுமே கிடைக்கும்';
+$lang['chronology_monthly_calendar'] = 'மாத நாட்காட்டி';
+$lang['chronology_monthly_list'] = 'மாதாந்திர பட்டியல்';
+$lang['chronology_weekly_list'] = 'வாராந்திர பட்டியல்';
+$lang['cloud'] = 'மேகம்';
+$lang['comment date'] = 'கருத்திட்ட தேதி';
+$lang['created after %s (%s)'] = 'பிறகு உருவாக்கப்பட்டது %s (%s)';
+$lang['created before %s (%s)'] = 'முன்னர் உருவாக்கப்பட்டது %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'இடையே உருவாக்கப்பட்டது %s (%s) மற்றும் %s (%s)';
+$lang['created on %s'] = 'உருவாக்கப்பட்டது %s';
+$lang['User comments'] = 'பயனர் கருத்துரைகள்';
+$lang['User: %s'] = 'பயனர்: %s';
+$lang['Username'] = 'பயனர் பெயர்';
+$lang['Username "%s" on gallery %s'] = 'கேலரியில் "%s" பயனர் பெயர் %s';
+$lang['Username is mandatory'] = 'பயனர்பெயர் அவசியமானதாகும்';
+$lang['Username modification'] = 'பயனர் பெயர் மாற்றம்';
+$lang['Username or email'] = 'பயனர் பெயர் அல்லது மின்னஞ்சல்';
+$lang['Username: %s'] = 'பயனர்பெயர்: %s';
+$lang['View'] = 'பார்க்க';
+$lang['View in'] = 'காண்க';
+$lang['Visits'] = 'வருகைகள்';
+$lang['Visits, high &rarr; low'] = 'வருகைகள், உயர் &rarr; குறைந்த';
+$lang['Visits, low &rarr; high'] = 'வருகைகள், குறைந்த &rarr; உயர்';
+$lang['Webmaster'] = 'தளநிறுவனர்';
+$lang['Week %d'] = 'வாரம் %d';
+$lang['Welcome'] = 'வருக';
+$lang['Welcome to your Piwigo photo gallery!'] = 'உங்களை Piwigo புகைப்படத் தொகுப்புக்கு வரவேற்கிறோம்!';
+$lang['Yes'] = 'ஆம்';
+$lang['You are not authorized to access the requested page'] = 'நீங்கள் கோரிய பக்கத்தை அணுக உங்களுக்கு அதிகாரம் இல்லை';
+$lang['You will receive a link to create a new password via email.'] = 'மின்னஞ்சல் வழியாக ஒரு புதிய கடவுச்சொல்லை உருவாக்க ஒரு இணைப்பை பெறுவீர்கள்.';
+?>
Index: /branches/2.4/language/ta_IN/iso.txt
===================================================================
--- /branches/2.4/language/ta_IN/iso.txt	(revision 18698)
+++ /branches/2.4/language/ta_IN/iso.txt	(revision 18698)
@@ -0,0 +1,1 @@
+தமிழ் [IN]
Index: /branches/2.4/language/th_TH/help/index.php
===================================================================
--- /branches/2.4/language/th_TH/help/index.php	(revision 18698)
+++ /branches/2.4/language/th_TH/help/index.php	(revision 18698)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
